Subject: Re: [PATCH v3] powerpc/npu-dma.c: Fix deadlock in mmio_invalidate

From: Michael Ellerman <[email-masked]>
Date: Thu, 08 Mar 2018 19:22:52 +1100

Alistair Popple <[email-masked]> writes:

> Michael,
>
> This won't apply cleanly on top of Balbir's MMIO ATSD Flushing patch
> (https://patchwork.ozlabs.org/patch/848343/). I will resend a v4 which applies
> cleanly on top of that as the rebase/merge is non-trivial.

I have this (v3) merged in my testing branch (for next), so it might be
better to send me a new version of Balbir's patch which applies on top
of this.

cheers